DavLockDB /var/lib/dav/davlockdb
<VirtualHost *:80>
   DocumentRoot /var/www/info.lemmermann.tech
   ServerName info.lemmermann.tech

#Redirect /sql http://lemmermann.tech/books/SQL/OEBPS/Text/TOC.xhtml

<Directory /var/www/info.lemmermann.tech/>
  AllowOverride All
#  DirectoryIndex 
</Directory>

Alias /svn /var/www/info.lemmermann.tech

<Location /svn>
    DAV On
	  DirectoryIndex disabled
#    <Limit PUT POST DELETE PROPFIND PROPPATCH MKCOL COPY MOVE LOCK UNLOCK>
        AuthType Digest
       AuthName "lemmermann.tech"
        AuthUserFile /etc/apache2/users.password.digest 
        Require valid-user
 #   </Limit>

</Location>


  Alias /fuckthis /media/fuckthis

<Directory /media/fuckthis/>
  Options +Indexes
  Options +FollowSymLinks
  AllowOverride All
  Require all granted

</Directory>

<Directory /var/www/info.lemmermann.tech/>
  Options +Indexes
  AllowOverride All
</Directory>


  Alias /Sanctuary /media/Sanctuary

<Directory /media/Sanctuary/>
  Options +Indexes
  Options +FollowSymLinks
  AllowOverride All
  Require all granted

</Directory>



  Alias /temp /media/temp

<Directory /media/temp/>
#  AccessFileName /media/library/.htaccess
  Options Indexes FollowSymLinks
  AllowOverride None
   Order Deny,Allow
   #Allow from all
  
    AuthName "Rich's Personal Temp"
    AuthType Digest
    #AuthBasicProvider file ldap
    AuthUserFile /etc/apache2/users.password.digest 
    #AuthLDAPURL ldap://ldaphost/o=yourorg
    Require valid-user

</Directory>


</VirtualHost>
<VirtualHost *:80>
   DocumentRoot /var/www/info.lemmermann.tech
   ServerName info..lemmermann.tech
<Directory /var/www/info.lemmermann.tech/>
  Options +FollowSymLinks
 # AllowOverride All
#DirectoryIndex disabled
</Directory>
Alias /svn /var/www/info.lemmermann.tech
<Location /svninfo>
 DAV On
 DirectoryIndex disabled
#    <Limit PUT POST DELETE PROPFIND PROPPATCH MKCOL COPY MOVE LOCK UNLOCK>
        AuthType Digest
        AuthName "lemmermann.tech"
        AuthUserFile /etc/apache2/users.password.digest 

        Require user valid-user
 #   </Limit>
</Location>

  Alias /downloads /media/downloads

<Directory /media/downloads/>
  #AccessFileName /media/library/.htaccess
  Options Indexes FollowSymLinks
###Require all granted 
  AllowOverride None
  Order Deny,Allow
####
   #Allow from all
  
 #   AuthName "Rich's Personal Library"
  #  AuthType Basic
    #AuthBasicProvider file ldap
   # AuthUserFile /var/www/lemmermann.tech/.lib_htpasswd
    #AuthLDAPURL ldap://ldaphost/o=yourorg
 #   Require valid-user
#
</Directory>

</VirtualHost>

